@import url("/media/stylesheets/include/reset.css");
@import url("/media/stylesheets/include/layout.css");
@import url("/media/stylesheets/include/style.css");
@import url("/media/stylesheets/include/content.css");
@import url("/media/stylesheets/include/forms.css");
/**
 * CSS files for the main layout.
 * @import styles as much as possible.
 */

body.home .col-quickstart {
    width: 340px;
    float: left;
}
div.area-top {
    padding:0 30px;
}

div#survey-request {
    width:510px;
    height:160px;
    margin:0 auto;
    border:1px solid #0c41a2;
    padding:20px;
    background-color:white;
    background-color:#eee;
    text-align:left;
}
div#survey-request p.answers { text-align:center; }
div#survey-request a {
    font-size:1.3em;
    font-weight:bold;
    color:#ee7c09;
}
div#survey-request a.no { margin-left:20px; }

